﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_activity .newMiddleContainer {
  margin: 25px auto 0; }

.temp_activity .socialLinks {
  margin-top: 55px; }

.temp_activity .pageContent {
  padding-left: 0; }

.temp_activity .previousLink {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 12px;
  line-height: 20px; }

.temp_activity .activity .btn-activity-link {
  cursor: pointer;
  background: #3a48b6;
  padding: 0.5em;
  font-size: 1em;
  color: white;
  text-align: center;
  border-radius: 5px;
  margin-top: 12px;
  font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
  .temp_activity .activity .btn-activity-link:after {
    content: "\00a0\25BC";
    display: inline-block; }

.temp_activity .info h1 {
  font-size: 32px;
  line-height: 36px;
  font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }

.temp_activity .info .preamble {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  color: black;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 30px; }

.temp_activity .info .ical-button {
  color: white;
  border: none;
  background-color: #BD9B60;
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  padding: 14px 25px;
  font-size: 12px;
  border-radius: 3px;
  margin-bottom: 20px;
  width: auto;
  line-height: 11px; }

.temp_activity .info h3 {
  font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: black;
  margin: 0px !important;
  text-transform: uppercase; }

.temp_activity .info .bodytext {
  padding-top: 30px;
  padding-bottom: 30px; }
  .temp_activity .info .bodytext strong {
    font-family: "NeueHaasUnicaW1GBold", sans-serif;
    font-weight: bold;
    font-size: 16px; }
  .temp_activity .info .bodytext p {
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 16px; }

.temp_activity .info .documentation {
  padding: 10px 10px 20px 10px;
  margin-bottom: 25px;
  overflow: hidden;
  background-color: #ececec;
  margin-top: 25px;
  color: #6b6b6b; }
  .temp_activity .info .documentation h3 {
    font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0px !important; }
  .temp_activity .info .documentation .download-item-wrap {
    display: inline-block;
    margin-right: 22px;
    margin-top: 5px; }
    .temp_activity .info .documentation .download-item-wrap img {
      margin-right: 15px;
      float: left; }
    .temp_activity .info .documentation .download-item-wrap a {
      float: left; }
  .temp_activity .info .documentation .noDoc {
    font-style: italic;
    margin-top: 9px; }

.temp_activity .activity.row .span24 {
  margin-left: 0; }

.temp_activity .activity-list-wrap {
  padding-top: 0px;
  /*padding-bottom: 30px;*/ }
  .temp_activity .activity-list-wrap .list-item {
    margin-bottom: 22px;
    min-height: 200px;
    background-color: #ECECEC;
    padding: 20px 20px 0;
    position: relative; }
    .temp_activity .activity-list-wrap .list-item:nth-of-type(odd) {
      margin-left: 0; }
    .temp_activity .activity-list-wrap .list-item .info {
      display: inline-block;
      padding-right: 10px; }
      .temp_activity .activity-list-wrap .list-item .info h3 {
        font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
        font-size: 15px;
        font-weight: bold;
        margin: 0; }
      .temp_activity .activity-list-wrap .list-item .info h2 {
        font-size: 16px;
        line-height: 20px;
        color: black;
        margin-bottom: 13px;
        font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
        margin-top: 0;
        text-transform: initial;
        margin-bottom: 60px; }
      .temp_activity .activity-list-wrap .list-item .info .dateandlink {
        position: absolute;
        bottom: 20px; }
      .temp_activity .activity-list-wrap .list-item .info h2:after {
        content: "\00a0\203A";
        color: #7E550D; }
      .temp_activity .activity-list-wrap .list-item .info .topdate {
        font-weight: bold;
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        font-size: 12px;
        color: black;
        margin-bottom: 10px; }
      .temp_activity .activity-list-wrap .list-item .info .categoryanddate {
        color: black;
        font-size: 16px;
        font-family: 'Linotype-NeueHaasUnicaW1GLight', sans-serif;
        line-height: 10px;
        margin-bottom: 20px; }
      .temp_activity .activity-list-wrap .list-item .info .link {
        /*margin-top:20px;*/
        font-family: 'Linotype-NeueHaasUnicaW1GMedium', sans-serif;
        font-size: 12px;
        line-height: 20px; }
      .temp_activity .activity-list-wrap .list-item .info p {
        color: black; }
    .temp_activity .activity-list-wrap .list-item .downloadDoc img {
      float: left;
      margin-right: 15px; }
    .temp_activity .activity-list-wrap .list-item .downloadDoc a {
      float: left; }
    .temp_activity .activity-list-wrap .list-item .downloadDoc .download-item-wrap {
      margin-bottom: 5px; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .pageContent .activity .date {
    margin: 0 0 30px 0 !important; } }
